/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
html {
font-size: 85%;
line-height: 1.5em;
color: #000;
font-family: Arial, Helvetica, sans-serif;
}
/* BASIC TAGS */
#content {padding-bottom:20px;}
p{
margin: 1em 0;
}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{max-width:95%}
hr {
height: 1px;
border: 1px solid #0B3F79 ;
padding-bottom: -1px;
margin: 1.5em 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
width: 100%;
margin-top: 1em;
margin-bottom: 1em;
border:#FFF;
}
tr{border:0; border:#FFF;}
th {
text-align: center;
padding: 0;
border-bottom: none;
background:#0B3F79 ;
color:#FFF; padding:3px;
border:#FFF;
}

tr{border:0; border:#FFF;  background:#f2f2f2}
/*tr:nth-child(even) {background:#C1EAFF}*/
tr:nth-child(odd) {background: #f2f2f2}

td{border:#FFF; padding:3px;color:#000}
blockquote {
margin: 1.5em 30px;
border-left: 10px solid #0B3F79 ;padding:4px;
padding-left: 10px; background:#1F9DC1; color: #FFF;
}
/* LINKS */
a{text-decoration:none; color:#1F9DC1}
a:hover{text-decoration:underline}

/* STYLES FOR BUTTONS */
.button-link {
	-moz-box-shadow:1px 1px 1px 2px #CCC;
	-webkit-box-shadow:1px 1px 1px 2px #CCC;
	box-shadow:1px 1px 1px 2px #CCC;
	background:#004369;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-size:17px;
	width:auto;
	padding:8px 12px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #616161;
}
.button-link:hover {
	background:#006fa2;
	text-decoration:none
}.button-link:active {
	position:relative;
	top:1px;
}

.newsletter-block .button-link{
-moz-box-shadow: 0px 0px 0px 0px #CCC;
-webkit-box-shadow: 0px 0px 0px 0px #CCC;
box-shadow: 0px 0px 0px 0px #CCC;
background: #004369;font-size: 12px;
width: auto;
padding: 4px 6px; border:0px}
/* DISPLAY INLINE MENUS*/

.inline_menu ul.menu{margin:0; padding:0}

.inline_menu ul.menu li {
display: inline-block;
padding: 0 10px 0 0;
list-style-type: none;
list-style-image: none;
}
/* TOP INFO */

#top_info{background:#000; color:#FFF; padding:5px 0}
#top_info .block{margin:0; text-align:right}
#top_info .block ul.menu li a{border-right: 1px solid #FFF; padding-right:10px}
#top_info .block ul.menu li.last a{border-right: 0px solid #FFF;}
/* HEADER */

#header{background:#0B3F79 url(../images/bg-header.png) no-repeat top center; color:#FFF; -moz-box-shadow: 0px 3px 11px #828282;
-webkit-box-shadow: 0px 3px 11px #828282;
box-shadow: 0px 3px 11px #828282;
position: relative;
xoverflow: hidden;}
#header .block{margin:0}
#header .block#block-block-2 p{margin-bottom:0}
#block-om-maximenu-om-maximenu-1 ul.om-menu li { padding:5px 0; margin-right:1px; }

#header .region .block#block-search-form input[type="text"] {
display: block;
width: 90%;
padding: 10px 28px 10px 10px;
float:left;  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border:0
}

#header .region .block#block-search-form input[type="submit"] {
border: 0;
text-indent: -99999px;
font-size: 0px;
background: url(../images/icon-search.png) no-repeat ;
display: block;
width: 22px;
height: 21px;
vertical-align: top;
margin-top: 6px;
margin-left: -27px;
position: relative;
float:left;
padding:2px 0 0 0;
}

/* highlighted */

#highlighted{background:#F3F3F3;}
#highlighted .block{}
/* FOOTER */

#footer-wrap{background:#1C1C1C; color:#9a9a9a; margin-top:30px;}

#footer-wrap .block p{margin-top:0}
#footer-wrap .block .wrapping a{color:#9a9a9a;}
#footer-wrap .block ul.menu{margin:0; padding:0}
#footer-wrap .block ul.menu li{list-style:none; padding:0;}
#footer-wrap h2.block-title {font-size: 1em; line-height: 1.5em; margin:1em 0; font-weight:normal; text-transform:uppercase; color:#FFF}
#footer-wrap .block#block-block-3 .wrapping a{color:#639418}
/* Bottom Info */

#bottom{background:#3D3D3D; color:#FFF; padding:5px 0; font-size:90%}
#bottom .block p, #bottom .block{margin:0}



/* CONTENT PAGES */

.front h1#page-title{display:none}
.front article h2{margin-top:0}

.node-type-health-topics .node-health-topics .ui-state-default{
border: none;
border-bottom: 1px solid #b9d8ee;
background: #2b7fbc url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
font-weight: normal;
color: #fff;
}

.node-type-health-topics .node-health-topics .ui-state-active {
background: #2b7fbc ;
border: none;
}

.node-type-health-topics .node-health-topics .ui-widget-content {
border: none;
background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
color: #222;
}

.node-type-health-topics .node-health-topics .ui-widget-content h2, .node-type-health-topics .ui-accordion .ui-accordion-header .ui-icon  {display:none;}

.node-type-health-topics .node-health-topics  .ui-accordion .ui-accordion-content {
padding: 0 15px 15px 15px;
border-top: 0;
margin-top: -2px;
position: relative;
top: 1px;
margin-bottom: 2px;
overflow: auto;
display: block ;
zoom: 1;
background: #f8f8f8 ;
border-bottom: 1px solid #b9d8ee;
font-size: 85%;
}
.ui-accordion .ui-accordion-content {display: block !important;}
.ui-accordion .ui-accordion-content-active {display: none !important;}
.ui-accordion .ui-accordion-header {
color:#fff;
}

#block-search-form .element-invisible {
display: none !important;
}
.node-type-health-topics .node-health-topics ul li,
.node-type-health-topics .node-health-topics ol li {margin-bottom:10px;}

.node-type-health-topics .node-health-topics .field-name-field-legend{padding:5px 10px 5px 15px}
.node-type-health-topics .node-health-topics .field-name-field-content h2{margin:0; line-height:1.2em}
.node-type-health-topics .node-health-topics .field-name-field-content a{color: #1F9DC1 !important;
}
.field-collection-view {
padding: 0;
margin: 0 0 10px 0;
border-bottom: 0px dotted #D3D7D9;
}

.field-collection-container {
border-bottom: 0px solid #D3D7D9;
margin-bottom: 1em;
}
.view-events-block .views-row{padding:10px}
.view-events-block .views-row .views-field-title a{font-weight:700; color:#000; font-size:1.3em}
.view-events-block .views-row .views-field-field-date-of-event{color:#d05d00; display:block; margin:5px 0}
/* NEWS */
.view-news .views-row .views-field-title{font-weight:700;font-size:1.3em;}
#content  .view-news .views-row,
article.node-article{ margin:10px 0;padding:6px 0; padding-bottom:10px; border-bottom:1px dotted #ccc;clear:right;xdisplay:inline-block;width:100%;overflow: hidden;}
article.node-article h2 {font-size:1.3em;}
.sidebars .block-menu-block ul {padding:10px 5px 10px 20px;margin:0;}

#content  .view-news .views-row .views-field-field-image img,
.section-audience .field-type-image img{
-webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.75);
width: 100%;}
#content  .view-news .views-row .views-field-view-node{text-align: left;margin-top: 15px;}
#content  .view-news .views-row .views-field-view-node a{ padding:4px 12px; color:#FFF; background:#19A4F5}
.section-audience .node-readmore a{ padding:2px 10px; color:#FFF; background:#19A4F5;margin-top:15px;float:left;}
.sidebar .block .view-news .view-header{padding:0 8px; font-weight:700}
.sidebar .block .view-news .view-footer{ text-align:right;}
.sidebar .block .view-news .view-footer a{ padding:4px 12px; color:#FFF; background:#19A4F5}
.sidebar .block .view-news .views-row{font-size:95%; margin-bottom:5px}


/* HIGHLIGHTED */

.flexslider {
margin: 0 0 30px;
background: none;
border: 0px solid #fff;
position: relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
box-shadow: 0 0px 0px rgba(0,0,0,.2);
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
-o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
zoom: 1;
}
.flex-control-paging li a {
width: 10px;
height: 10px;
display: block;
background: none;
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
border: 2px solid #000;
}
.flex-control-paging li a.flex-active {
background: #004369;
cursor: default;
border: 2px solid #004369;
}
.flex-control-paging li a:hover {
background: #004369;
border: 2px solid #004369;
}
.flex-control-nav {
width: 100%;
position: relative;
bottom: 0;
text-align: center;
}
/* BLOCK CLASSES */
.block-find{background:url(../images/bg-block-find.png) no-repeat;  -webkit-border-radius: 5px; border-radius: 5px; color:#FFF}
.block-find .wrapping a {color:#aee2ff}
.shadow_box {-webkit-box-shadow: 0px 4px 3px 3px rgba(121, 121, 121, 0.2);
box-shadow: 0px 2px 3px 2px rgba(121, 121, 121, 0.2);
-webkit-border-radius: 6px;
border-radius: 6px;}

.corner_less_shadow_box{
-webkit-box-shadow: 0px 4px 8px 3px rgba(121, 121, 121, 0.2);
box-shadow: 0px 4px 8px 3px rgba(121, 121, 121, 0.2);
-webkit-border-radius: 0px 0px 0px 12px;
border-radius: 0px 0px 0px 12px;}

.blue_title h2.block-title{background:#004369; color:#FFF; font-size:1.2em; padding:5px 12px; font-weight:normal}

.blue_colors_title h2.block-title{background:#004369 url(../images/bg-sidebar-title.png) repeat-y right center; color:#FFF; font-size:1.2em; padding:5px 12px; font-weight:normal}

.wrapping{padding:0px; clear:both}

.do-wrapping .wrapping{padding:2px 10px 5px 10px;}
#block-views-by-health-topics-block .wrapping{padding: 15px 5px 15px 30px;}

#edit-shs-term-node-tid-depth-select-1{display:none !important}




/* CALENDAR */

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
position: absolute;
right: 0px !important;
right: -1px;
width: 10px;
text-align: left;
background: #ff7200;
-moz-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;
height: 1.9em;
padding-left: 6px;
padding-top:3px !important;
z-index: 1;
}


.calendar-calendar th.days {
background-color: #19A4F5;
color: #FFF;
font-weight: bold;
border: 1px solid #FFF;
}
.calendar-calendar td a{color:#FFF}
.calendar-calendar div.calendar {
font-size: 95%;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
background: #ff7200;
height: 1.9em;
overflow: hidden;
margin: 0px auto;
color: #ffffff;
position: relative;
}
.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {
background: none;
border-left: 2px solid #19A4F5;
border-right: 2px solid #19A4F5;
}
.calendar-calendar .month-view .full tr td.single-day.today {
border-bottom: 2px solid #19A4F5;
}
.calendar-calendar .month-view .full td.date-box.today {
border-width: 2px 2px 0px 2px;
border-style: solid;
border-color: #19A4F5;
}

.field-name-field-date-of-event{font-weight:700}


.om-maximenu .om-maximenu-open {display: none;}
.om-maximenu-content .edit-block{background-color:transparent}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8
 */
.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 70%;
    margin-left: 30%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -30%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 70%;
    margin-left: 0%;
    margin-right: -70%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

/* Map */

.view-list-of-dbh-organisations .views-row {border-bottom:1px dotted #ccc;  padding:15px;}
.view-list-of-dbh-organisations .views-row .views-label {float:left; margin-right:20px; width:50px;}
.view-list-of-dbh-organisations .views-row .views-field-title {font-weight:bold;}
.view-list-of-dbh-organisations .views-row-odd {background:#f4f4f4; }



.views-exposed-widgets {
	background-color: #bce1ff;
	padding: 10px 15px;
	margin: 0 0 2px 0;
	font-size:0.8em;
}

.page-dhb-search h1{
	margin: 0;
	background-color: #0B3F79;
	color: #fff;
	padding: 4px 15px;
	font-size: 1.4em;
}

.page-dhb-search h2.block-title {
	font-size: 1.2em;
}

.page-dhb-search .view-empty {color:red;font-style:italic;font-size:1.2em;}


/* Icons Layout */

article.node-5 ul,
article.node-6 ul  {margin:20px 0 0 0; padding:0;}
article.node-5 ul li,
article.node-6 ul li  {border-bottom:1px dotted #ccc; }
article.node-4 ul li a,
article.node-5 ul li a,
article.node-6 ul li a  {margin:0; font-size:25px; }

article.node-4 table td,
article.node-5 table td,
article.node-6 table td {background:none; border-bottom:1px dotted #ccc;}
article.node-4 table td img,
article.node-5 table td img,
article.node-6 table td img {height:64px; width:64px; max-width:none; margin-right:15px;}
article.node-4 table a,
article.node-5 table a,
article.node-6 table a {margin:0; font-size:20px; }

article.node-4 table tr,
article.node-5 table tr,
article.node-6 table tr { background:none;}

.date-nav {
clear: both;
padding-bottom: 0;
width: 100%;
}
#block-menu-menu-submenu-wcto-programme,
#block-menu-menu-submenu-health-info-resourc,
#block-menu-menu-submenu-promotion-activitie {padding-bottom:5px;}
#block-menu-menu-submenu-wcto-programme ul,
#block-menu-menu-submenu-health-info-resourc ul,
#block-menu-menu-submenu-promotion-activitie ul  {margin:10px; padding:0;}
#block-menu-menu-submenu-wcto-programme ul li,
#block-menu-menu-submenu-health-info-resourc ul li,
#block-menu-menu-submenu-promotion-activitie ul li {list-style:inside; margin:0; padding:2px 0;}

/* hide some pages breadcrumbs */
.node-type-visits-breakdown .breadcrumb {display:none;}



#om-maximenu-navigation-menu {z-index:20000;}

.section-useful-links #content table, .section-useful-links #content table tr, .section-useful-links #content table td {border:none;}
.section-useful-links #content table h2 {margin:5px 0 0 0;}
.section-useful-links #content table p {margin:0 0 5px 0;}

#block-block-32 {margin:30px 0 0 10px;}

.newsletter-block .wrapping {padding:0 10px 10px}

.newsletter-block.blue_colors_title h2.block-title{background-image:none !important}


.view-useful-links .column .link{color:#1F9DC1;}

.view-useful-links .views-row .views-field-edit-node a {
margin-bottom: 0px;
padding: 5px 10px;
display: block;
text-decoration: none;
float:right;
}
/* SW */
#block-block-37 a {
	background-color: #0B3F79;
	color: #fff;
	padding: 0.5em 1em;
	margin-right: 1em;
}
.view-list-of-dbh-organisations .views-row .views-label {
width: 110px!important;
}
.gm-style-iw .views-field-title {font-weight:bold;}
.gm-style-iw .views-label {float:left;clear:left;margin-right:5px;}



